Initial Test Ed2 Amd1 TP1.0

Document:

Description

UCATestProceduresClient61850-8-1_Ed2Amd1_Rev1p0.pdf shows discrepancies in the certificate table. Specifically, for BRCB, the
procedure does not include cBr33, but the certificate table does. Therefore, (ends up to 31/31 instead of 32/32 by excluding cBr33).

Similarly, for 12b SBO and 14 FileTransfer, M4 and cFt6 are included in the procedure but not in the certificate table.
| believe that the table in the procedure should be corrected to reflect these discrepancies accurately.

https://www.ucaiug.org/org/TechnicalO/Testing/UCAlug%20Testing%20Quality%20Assurance%20Program/Current%20|EC%20618
50%20Edition%202%20Testing%20Procedures/UCATestProceduresClient61850-8-1_Ed2Amd1_Rev1p0.pdf

Since this came up in an ongoing accreditation, | also would like to request an answer from the working group in the next meeting.

History

#1 - 05/21/2024 08:45 AM - Andreas Hetz

- Subject changed from Discrepancies between certificate tables and testprocedures to Discrepancies between certificate tables and testprocedures -
client testprocedure

#2 - 05/23/2024 03:56 AM - Richard Schimmel

| agree to:

- remove cB33 from the certificate template (total 31)

- add cFt6 to the certificate template as conditional (total 8)
- don't know M47?? in 12b

#3 - 05/28/2024 08:55 AM - IEC 61850 TPWG
- Due date set to 06/11/2024

- Status changed from New to In Progress

Needs clarification on M4, otherwise accepted.

#4 - 05/30/2024 06:45 AM - Richard Schimmel
- Initial Test Document set to Ed2 Amd1 TP1.0

Found it; cSBOns10 was missing on the certificate template as mandatory
#5 - 06/06/2024 04:24 AM - Richard Schimmel

Solution:
- remove cB33 from the certificate template (total 31)
https://www.ucaiug.org/org/TechnicalO/Testing/UCAIug%20Testing%20Quality%20Assurance%20Program/Current%20IEC%2061850%20Edition%202%20Testing%20Procedures/UCATestProceduresClient61850-8-1_Ed2Amd1_Rev1p0.pdf
https://www.ucaiug.org/org/TechnicalO/Testing/UCAIug%20Testing%20Quality%20Assurance%20Program/Current%20IEC%2061850%20Edition%202%20Testing%20Procedures/UCATestProceduresClient61850-8-1_Ed2Amd1_Rev1p0.pdf

- add cFt6 to the certificate template as mandatory (total 8)
- add ¢SBOns10 to the certificate template as mandatory (total 12)

#6 - 06/11/2024 08:06 AM - IEC 61850 TPWG
- Status changed from In Progress to Resolved

- Assignee set to Richard Schimmel
